ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "2a098a10-53c8-11ee-a382-005056a5c4e8"
    Код: "000003871"
    UIDСценария: "90df6134-426e-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка печатных форм акта выполненных работ Ассоль ООО (УНФ) Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка печатных форм акта выполненных работ"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

